body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.centered_layout {
  max-width: 980px;
  margin: 0 auto;
  overflow: hidden;
}
.css_pie {
  position: relative;
  behavior: url('/site/racwa/templates/common/PIE.htc');
}
#navigationContainer {
  border-top: solid 12px #fe5f10;
  border-bottom: solid 1px #fe5f10;
  background: url('../grfx/nav/nav-bg.gif') top left repeat-x #3c0060;
}
#navigation {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
  list-style: none;
  display: table;
  z-index: 100;
}
#navigation li {
  border-left: #6a3c85 solid 1px;
  text-align: center;
  display: table-cell;
  white-space: nowrap;
}
#navigation > li:first-child {
  border-left: none;
}
#navigation a {
  font-size: 14px;
  line-height: 26px;
  text-decoration: none;
  text-shadow: 0 0 1px rgba(255,255,255,0.5);
  display: inline;
}
#navigation a#home {
  padding-left: 20px;
  background: url('../grfx/nav/house.png') center left no-repeat;
}
#navigation a:link,
#navigation a:visited {
  color: #ffffff;
}
#navigation li a:hover,
#navigation li a:active {
  color: #fe5f10;
}
#navigation li ul {
  width: 290px;
  position: absolute;
  top: 36px;
  left: -99999px;
  margin: 0;
  padding: 0;
  border-top: transparent solid 10px;
  border-bottom: solid 1px #fe5f10;
  background: #3c0060;
  z-index: 200;
}
#navigation li:hover > ul {
  display: block;
}
#navigation li ul li {
  height: auto;
  border-left: solid 1px #fe5f10;
  border-right: solid 1px #fe5f10;
  padding: 0 !important;
  text-align: left;
  display: block;
  white-space: normal;
}
#navigation li ul li a {
  padding: 0 20px;
  line-height: 30px;
  text-align: left;
  display: block;
}
#navigation li:hover ul,
#navigation li li:hover ul,
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
  left: auto;
}
.selectnav {
  display: none !important;
}
.selectnav option:first-child {
  display: none !important;
}
#dk_container_selectnav1 {
  padding-top: 10px;
  padding-bottom: 10px;
  display: none !important;
}
.dk_container {
  width: 100%;
  position: relative;
}
.dk_container:focus {
  outline: 0;
}
.dk_container a {
  font-size: 14px;
  line-height: 30px;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
}
.dk_toggle {
  width: 95%;
  padding: 0 0 0 15px;
  border: none;
  color: #ffffff;
  background: url('../js/dropKick/images/dk_arrows_white.png') no-repeat 1px center;
}
.dk_toggle:hover {
  color: #fe5f10 !important;
  text-decoration: none;
}
.dk_open {
  z-index: 100;
}
.dk_options_inner li:first-child {
  display: none !important;
}
.dk_options {
  margin-top: 10px;
  border-bottom: solid 1px #fe5f10;
  border-left: solid 1px #fe5f10;
  border-right: solid 1px #fe5f10;
  background: #3c0060;
}
.dk_options a {
  padding: 5px 10px;
  border-top: none;
  border-bottom: none;
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
}
.dk_options a:hover {
  color: #fe5f10 !important;
  text-decoration: none;
}
.dk_option_current a {
  color: #ffffff;
  text-decoration: none;
}
